Subject: Re: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: martin rudalics <[email-masked]>
Date: Fri, 09 Nov 2018 10:08:59 +0100

>   If no window is at the desired location, an error is signaled
 >   unless `windmove-create-window' is non-nil that creates a new window."

Maybe we should write "unless `windmove-create-window' is non-nil and
a new window is created." here.  Also, in 'windmove-do-window-select'
I'd write "If `windmove-create-window' is non-nil, try to create a new
window in direction DIR instead." in the doc-string.

martin